@font-face {
  font-family: 'Geologica';
  src:
    url('../fonts/Geologica-Bold.woff') format('woff'),
    url('../fonts/Geologica-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Geologica';
  src:
    url('../fonts/Geologica-ExtraBold.woff') format('woff'),
    url('../fonts/Geologica-ExtraBold.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Geologica';
  src:
    url('../fonts/Geologica-Light.woff') format('woff'),
    url('../fonts/Geologica-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Geologica';
  src:
    url('../fonts/Geologica-Medium.woff') format('woff'),
    url('../fonts/Geologica-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Geologica';
  src:
    url('../fonts/Geologica-Regular.woff') format('woff'),
    url('../fonts/Geologica-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Geologica';
  src:
    url('../fonts/Geologica-Semibold.woff') format('woff'),
    url('../fonts/Geologica-Semibold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Manrope';
  src:
    url('../fonts/Manrope-Bold.woff') format('woff'),
    url('../fonts/Manrope-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Manrope';
  src:
    url('../fonts/Manrope-ExtraBold.woff') format('woff'),
    url('../fonts/Manrope-ExtraBold.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Manrope';
  src:
    url('../fonts/Manrope-Light.woff') format('woff'),
    url('../fonts/Manrope-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Manrope';
  src:
    url('../fonts/Manrope-Medium.woff') format('woff'),
    url('../fonts/Manrope-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Manrope';
  src:
    url('../fonts/Manrope-Regular.woff') format('woff'),
    url('../fonts/Manrope-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Manrope';
  src:
    url('../fonts/Manrope-Semibold.woff') format('woff'),
    url('../fonts/Manrope-Semibold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
}